Netskope Help

 Upgrading VA from versions older than 42.14.0

Follow the instructions in Upgrading VA 48.x to later versions section to upgrade VA from versions older than 42.14.0.